/** template examples **/

/* basic styles */
.templateExample { padding:0;width:365px;}
.templateExample div h4 { font-weight:normal;padding:10px 0 2px 10px; }
.templateExample div input, .templateExample div select, .templateExample div textarea { margin:0 0 2px 10px; }
.templateExample div label {  }
.templateExample div textarea { margin-bottom:20px; }

/* template specific styles */
.templateExample .white { background:#fff!important; }
.templateExample .white h4 { color:#EC7632; }
.templateExample .white label { color:#000; }
.templateExample .white textarea {  }

.templateExample .black { background:#000!important; }
.templateExample .black h4 { color:#EC7632; }
.templateExample .black label { color:#ccc; }
.templateExample .black textarea {  }

.templateExample .gradient { background:#348199 url(img/design_template_gradient_bg.gif) repeat-x fixed top left !important; }
.templateExample .gradient h4 { }
.templateExample .gradient label {  }
.templateExample .gradient textarea {  }
